/* Colors */
/* Functions */
@media (max-width: 1440px) {
  header .top-logo img {
    width: 75px;
  }
  header .top-menu > li > a {
    font-size: 18px;
    padding: 45px 15px;
  }
  #home-services-area {
    padding: 120px 0;
  }
  #home-services-area .service-slider-area .owl-nav {
    margin-top: 40px;
  }
  #home-services-area .service-slider-area .owl-nav button svg {
    width: 60px;
    height: 60px;
  }
  #home-services-area .service-card .card-title {
    font-size: 22px;
  }
  #home-services-area .service-card .card-btn {
    font-size: 16px;
  }
  #home-about-us {
    padding: 80px 0;
  }
  #home-about-us .about-text-area .about-title {
    font-size: 36px;
  }
  #home-about-us .about-text-area .about-text {
    font-size: 20px;
  }
  #home-about-us .about-text-area .about-btn {
    font-size: 20px;
    padding: 8px 32px;
  }
  #home-about-us .about-text-area .contact-me {
    margin-top: 20px;
  }
  #home-about-us .about-text-area .contact-me li {
    margin: 10px;
  }
  #home-about-us .about-text-area .contact-me li a {
    display: block;
    background-color: #272626;
    padding: 15px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
  }
  #home-about-us .about-text-area .contact-me li a svg {
    height: 30px;
    width: 30px;
    color: #fff;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
  }
  #home-about-us .about-text-area .contact-me li a:hover {
    background-color: #C66330;
  }
  .section-title {
    font-size: 40px;
  }
  .section-text {
    font-size: 20px;
    margin-top: 15px;
  }
  #home-treatments-area {
    padding: 80px 0;
  }
  #home-treatments-area .section-title-area {
    margin-bottom: 60px;
  }
  #home-treatments-area .treatments-row {
    --gutter-x: 30px;
    --gutter-x2: -30px;
  }
  #home-treatments-area .treatments-row .box-mb {
    margin-bottom: 45px;
  }
  #home-clinic-area .owl-nav button svg {
    width: 60px;
    height: 60px;
  }
  #home-faq-area {
    padding: 60px 0 120px;
  }
  #home-faq-area .faq-area .faq-item .item-top .item-title {
    font-size: 20px;
  }
  #home-faq-area .faq-area .faq-item .item-bottom .item-text {
    font-size: 16px;
  }
  footer .footer-top {
    padding: 80px 0 60px;
  }
  footer .footer-top .footer-socials li {
    margin: 5px;
  }
  footer .footer-top .footer-socials li a {
    padding: 15px;
  }
  footer .footer-top .footer-socials li a svg {
    width: 35px;
    height: 35px;
  }
}
@media (max-width: 1200px) {
  header .top-logo img {
    width: 70px;
  }
  header .top-menu > li > a {
    padding: 45px 10px;
    font-size: 16px;
  }
  header .top-menu li ul.sub-menu li a {
    font-size: 16px;
  }
  #home-services-area {
    padding: 80px 0;
  }
  #home-treatments-area {
    padding: 60px 0;
  }
  #home-treatments-area .section-title-area {
    margin-bottom: 40px;
  }
  #home-treatments-area .treatments-row {
    --gutter-x: 20px;
    --gutter-x2: -20px;
  }
  #home-treatments-area .treatments-row .box-mb {
    margin-bottom: 30px;
  }
  #home-form-area {
    padding: 60px 0 120px;
  }
  #home-form-area .form-area .input-area .form-in {
    padding: 25px;
  }
  #home-form-area .form-area .input-area textarea {
    height: 155px;
  }
  #home-form-area .form-area .form-button {
    padding: 25px;
  }
  #post-detail .post-header .post-title {
    padding: 45px 0;
    font-size: 36px;
  }
}
@media (max-width: 991px) {
  header {
    padding: 10px 0;
  }
  header .top-logo img {
    width: 65px;
  }
  header .web-lang {
    margin-right: 15px;
  }
  .section-title {
    font-size: 32px;
  }
  .section-text {
    font-size: 18px;
    margin-top: 10px;
  }
  #home-slider .owl-nav button svg {
    width: 40px;
    height: 40px;
  }
  #home-services-area {
    padding: 60px 0;
  }
  #home-services-area .service-slider-area .owl-nav {
    margin-top: 20px;
  }
  #home-services-area .service-slider-area .owl-nav button svg {
    width: 40px;
    height: 40px;
  }
  #home-services-area .service-card .card-title {
    font-size: 20px;
  }
  #home-services-area .service-card .card-btn {
    font-size: 14px;
  }
  #home-about-us {
    padding: 60px 0;
  }
  #home-about-us .about-img {
    margin-bottom: 40px;
  }
  #home-about-us .about-text-area .about-title {
    font-size: 32px;
    margin-bottom: 20px;
  }
  #home-about-us .about-text-area .about-text {
    font-size: 18px;
    margin-bottom: 25px;
  }
  #home-about-us .about-text-area .about-btn {
    font-size: 18px;
    padding: 8px 24px;
  }
  #home-treatments-area {
    padding: 40px 0;
  }
  #home-treatments-area .section-title-area {
    margin-bottom: 30px;
  }
  #home-treatments-area .treatments-row {
    --gutter-x: 15px;
    --gutter-x2: -15px;
  }
  #home-form-area {
    padding: 60px 0 80px;
  }
  #home-form-area .form-area .input-area {
    margin-bottom: 15px;
  }
  #home-form-area .form-area .input-area .form-in {
    padding: 20px;
  }
  #home-form-area .form-area .input-area textarea {
    height: 130px;
  }
  #home-form-area .form-area .form-button {
    padding: 20px;
  }
  #home-clinic-area {
    padding: 40px 0;
  }
  #home-clinic-area .section-title-area {
    margin-bottom: 30px;
  }
  #home-clinic-area .owl-nav button {
    background-color: rgba(255, 255, 255, 0.65);
  }
  #home-clinic-area .owl-nav button svg {
    width: 40px;
    height: 40px;
  }
  #home-clinic-area .owl-nav .owl-prev {
    left: -25px;
  }
  #home-clinic-area .owl-nav .owl-next {
    right: -25px;
  }
  #home-faq-area {
    padding: 40px 0 80px;
  }
  footer .footer-top {
    padding: 60px 0 20px;
  }
  footer .footer-top .footer-col {
    margin-bottom: 30px;
  }
  footer .footer-top .footer-title {
    font-size: 22px;
  }
  footer .footer-top .footer-text {
    margin-bottom: 20px;
    font-size: 18px;
  }
  footer .footer-top .footer-menu li a {
    font-size: 16px;
  }
  footer .footer-top .footer-socials li a {
    padding: 10px;
  }
  footer .footer-top .footer-socials li a svg {
    width: 30px;
    height: 30px;
  }
  #post-detail .post-header {
    margin-top: 0;
  }
  #post-detail .post-header .post-title {
    padding: 40px 0;
    font-size: 32px;
  }
  #post-detail .sidebar-form {
    margin-top: 40px;
  }
  #post-detail .post-content {
    margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  header {
    position: unset;
    background-color: #fff;
  }
  header .top-logo img {
    width: 60px;
  }
  header .web-lang > li .lang-item {
    padding: 4px 16px;
  }
  .section-title {
    font-size: 28px;
  }
  .section-text {
    font-size: 16px;
  }
  #home-slider .owl-nav button svg {
    width: 35px;
    height: 35px;
  }
  #home-services-area {
    padding: 40px 0;
  }
  #home-about-us {
    padding: 40px 0;
  }
  #home-about-us .about-text-area .about-title {
    font-size: 28px;
  }
  #home-about-us .about-text-area .about-text {
    font-size: 16px;
  }
  #home-about-us .about-text-area .about-btn {
    font-size: 16px;
  }
  #home-treatments-area .treatment-box {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px;
  }
  #home-treatments-area .treatment-box .box-text-area .box-title {
    margin-bottom: 15px;
  }
  #home-treatments-area .treatment-box .box-text-area .box-text {
    font-size: 14px;
  }
  #home-treatments-area .treatment-box .box-text-area .box-btn {
    padding: 8px 24px;
    font-size: 14px;
  }
  #home-treatments-area .section-btn {
    font-size: 18px;
    padding: 8px 24px;
  }
  #home-form-area {
    padding: 40px 0 60px;
  }
  #home-form-area .form-area {
    --gutter-x: 10px;
    --gutter-x2: -10px;
  }
  #home-form-area .form-area .section-title-area {
    margin-bottom: 30px;
  }
  #home-form-area .form-area .input-area {
    margin-bottom: 10px;
  }
  #home-form-area .form-area .input-area .form-in {
    padding: 15px;
    font-size: 16px;
  }
  #home-form-area .form-area .input-area textarea {
    height: 100px;
  }
  #home-form-area .form-area .form-button {
    padding: 15px;
    font-size: 16px;
  }
  #home-faq-area {
    padding: 40px 0 60px;
  }
  #home-faq-area .faq-area .faq-item {
    margin-bottom: 15px;
  }
  #home-faq-area .faq-area .faq-item .item-top {
    padding: 15px 40px 15px 20px;
  }
  #home-faq-area .faq-area .faq-item .item-top .item-icon {
    width: 30px;
    height: 30px;
    right: 10px;
  }
  #home-faq-area .faq-area .faq-item .item-top .item-title {
    font-size: 18px;
  }
  #home-faq-area .faq-area .faq-item .item-bottom {
    padding: 0 20px;
  }
  #home-faq-area .faq-area .faq-item .item-bottom .item-text {
    font-size: 14px;
  }
  #home-faq-area .faq-area .faq-item.opened .item-bottom {
    padding: 15px 20px;
  }
  footer .footer-top {
    padding: 40px 0 20px;
  }
  footer .footer-top .footer-col {
    margin-bottom: 20px;
  }
  footer .footer-top .footer-title {
    font-size: 18px;
    margin-bottom: 10px;
  }
  footer .footer-top .footer-menu li {
    list-style: none;
  }
  footer .footer-top .footer-menu li a {
    font-size: 14px;
  }
  footer .footer-top .footer-text {
    font-size: 16px;
  }
  footer .footer-top .footer-socials li a {
    padding: 8px;
  }
  footer .footer-top .footer-socials li a svg {
    width: 25px;
    height: 25px;
  }
  footer .footer-bottom {
    padding: 20px 0 80px;
  }
  footer .footer-bottom .copyright {
    margin-bottom: 10px;
  }
  #post-detail .post-header .post-thumb {
    min-height: initial;
  }
  #post-detail .post-header .post-title {
    padding: 35px 0;
    font-size: 28px;
    text-align: center;
  }
  #post-detail .sidebar-form .circle-area {
    margin-bottom: 25px;
  }
  #post-detail .sidebar-form .circle-area .text {
    font-size: 20px;
  }
  #post-detail .sidebar-form form [class*="col-"] {
    margin: 5px 0;
  }
  #post-detail .sidebar-form form .form-control {
    padding: 0 15px;
    height: 42px;
  }
  #post-detail .sidebar-form form textarea.form-control {
    height: 120px;
  }
  #archive-area .archive-list .os-item .os-content-wrapper .os-title {
    font-size: 16px;
  }
	.service-table {
	  margin: 20px 0;
	}
	.service-table .table-row {
	  padding: 10px 0;
	}
	.service-table .table-row .table-icon {
	  margin-right: 10px;
	}
	.service-table .table-row .table-title {
	  font-size: 18px;
	}
	.service-table .table-row .table-text {
	  font-size: 14px;
	}

}
@media (max-width: 575px) {
  .section-title {
    font-size: 24px;
  }
  #post-detail {
    padding-bottom: 80px;
  }
  #post-detail .post-header .container {
    position: unset;
    transform: none;
  }
  #post-detail .post-content {
    margin-bottom: 60px;
  }
  #post-detail.contact-page .post-content .contact-items .c-item {
    padding: 32px;
  }
  #post-detail.contact-page .post-content .contact-items .c-item .title {
    font-size: 22px;
  }
  #post-detail.contact-page .post-content .contact-items .c-item .value {
    font-size: 14px;
  }
  #post-detail.contact-page .post-content .contact-items .c-item .icon {
    right: 10px;
    bottom: 10px;
  }
  #post-detail.contact-page .post-content .contact-items .c-item .icon svg {
    width: 44px;
    height: 44px;
  }
	
	.service-table .table-row .table-title {
	  font-size: 16px;
	}
	.service-table .table-row .table-text {
	  font-size: 12px;
	}
}
